@charset "utf-8";

/*@font-face{ 
	font-family: 'Sigmar One';
	src: url('WebFont.eot');
	src: url('WebFont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/sigmarone.woff') format('woff'),
	     url('fonts/sigmarone.woff2') format('woff'),
	     url('fonts/sigmarone.ttf') format('truetype'),
	     url('WebFont.svg#webfont') format('svg');
}*/

/* CSS Document */
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    font-weight: 400;
}
a{
        text-decoration: none;
}

body {
    background: rgba(0, 0, 0, 0.7);
    margin: 0 !important;
    /*background: url('../images/bg.jpg') no-repeat;
    background-size: cover;*/
    overflow: hidden;
}

#btnShareScore{
    
    display: none;
}

#pez_iframe{
    cursor: url(../images/hand_pointer.png), none;
   
}
.facts{
    text-align: center;
    position: absolute;
    top: 600px;
    display: block;
    width: 100%;
    z-index: 100;
    max-width: 450px;
    background: #89BB43;
    color: #131313;
    font-weight: bold;
    text-shadow: 1px 1px rgba(224, 224, 224, 0.55);
    padding: 10px;

}

#mainDiv {
    height: 100%;
    width: 100%;
    display: block;
    max-width: 450px;
    padding: 0;
    margin: 20px auto;
    
    -moz-box-shadow: 0px 0px 7px 4px #000;
    -webkit-box-shadow: 0px 0px 7px 4px #000;
    box-shadow: 0px 0px 7px 4px #000;
}

.iframeContainer{
    
    width: 100%;
    max-width: 450px;
}


.pez_header{
    background : white;
            padding: 10px 4px 6px 4px;
}
.pez_header img{
    /*width: 80%;*/
}

.pez_logos{
    float: right;
    position: relative;
    top: 21px;
}

pre {
    background: black;
    text-align: left;
    padding: 20px;
    margin: 0 auto 30px auto;
}


img.pez_bg {
    width: 100%;
    height: 100%;
    position: relative;
    top: -654px;

}


@media only screen and (min-width:300px) and (max-width: 558px) {
    
    img.fflogo {
    width: 70px;
}
    
    .facts{

        top: 420px
    }
    
    body{
        background: #ABCC59;
    }
    
    #mainDiv {

        width: 100%;
        height: 100%;
        margin: 0 auto;
         -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    
    img.btnTwitter {
        width: 45px !important;
    }
    
    .pez_logos {
        top: -1px;
        
    }
    
    .pez_header img {
        /*width: 70%;*/
    }
    
    img.btnFacebook {
        width: 45px !important;
    }

}
@media only screen and (min-width:300px) and (max-width: 320px) {
   
   
    img.btnTwitter {
        width: 35px !important;
    }
    img.btnFacebook {
    width: 35px !important;
}
    .pez_header {
        background: white;
        padding: 8px 4px 5px 4px;
    }
    .pez_logos {
        top: -1px;
    }
    
}

@media only screen and (min-width: 374px) and (max-width: 667px) {
     .facts{

        top: 490px
    }
}


/*
@media only screen and (min-width:600px) and (max-width: 620px) {
    #mainDiv{
        width:450px;
    } 
}
*/

@media screen and (min-device-width: 768px) and (max-device-width: 1025px) {
    #mainDiv {
        /*max-width: 600px;*/
    }
}

